
QGIS Application - Bug report #11684

After splitting a feature only one of the parts shows in table as "show edited and new features"

2014-11-19 12:40 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19928

Description

Usually after a split is necessary to fix/change the attributes of both the newly formed features and the original feature. As after the split

QGIS does not show any attributes form then the workaround is to tell the table of attributes to "show edited and new features", but only

one record shows, the one of the new feature, the one of the other (edited) features does not (probably because the feature in not marked

as edited).

Associated revisions

Revision e92e9106 - 2015-10-14 11:47 AM - Nyall Dawson

Also show features with modified geometry when "show edited and new

features" filter is active in attribute dialog (fix #11684)

Revision d028258c - 2015-11-18 12:42 PM - Nyall Dawson

Also show features with modified geometry when "show edited and new

features" filter is active in attribute dialog (fix #11684)

(cherry-picked from e92e91060140e80c22a61406d640054fa4585a52)

History

#1 - 2015-10-14 02:47 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"e92e91060140e80c22a61406d640054fa4585a52".
